.container {
  margin: auto;
  /*padding: 0 1rem;*/
  /*max-width: 71.25rem;*/
  width: 100%;
}

.gallery {
  padding: 0 0 3rem 0;
}

.grid {
  display: flex;
  flex-direction: column;
  flex-flow: row wrap;
}
.grid > [class*=column-] {
  display: block;
}

.img-container {
  width: 100%;
  height: 500px;
  overflow: hidden;
  object-fit: cover;
}

.img-containerFit {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.img-containerOneAndHalf {
  height: 750px;
}

.img-containerDouble {
  height: 1014px;
}

.img-containerMini {
  height: 350px;
  
}

.img-border{
  border: 2px solid;
}





@supports (display: grid) {
  .gallery .grid {
    grid-gap: 1rem;
  }
}
@media (min-width: 62rem) {
  nav ul {
    justify-content: flex-end;
  }
}
@media screen and (max-width: 1024px) {
  .img-container {
    height: 100%;
  }

  .img-content {
    display: block;
    padding: 1rem 0;
  }
}



.wp-caption {
position: relative;
padding: 0;
margin: 0;
}

.wp-caption img {
  display: block;
  max-width: 100%;
  height: 100%;
}

.wp-captionFit{
  display: block;  
  height: 100%;
  width: 100%;
}

.wp-caption-text {
display: block;
position: absolute;
width: 100%;
color: #fff;
left: 0;
bottom: 0;
padding: 1em;
font-weight: 700;
z-index: 2;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-align: right;
}



@media (min-width: 48rem) {
  .column-sm-1 {
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .column-sm-2 {
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .column-sm-3 {
    flex-basis: 25%;
    max-width: 25%;
  }

}
@media (min-width: 62rem) {
  .column-md-1 {
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .column-md-2 {
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .column-md-3 {
    flex-basis: 25%;
    max-width: 25%;
  }
}
@media (min-width: 75rem) {
  .column-lg-1 {
    /*flex-basis: 8.3333333333%;
    max-width: 8.3333333333%;*/

    grid-column-start: span 1;
    grid-column-end: span 1;
  }

  .column-lg-2 {
    /*flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;*/

    grid-column-start: span 2;
    grid-column-end: span 2;    
  }

  .column-lg-3 {
    /*flex-basis: 25%;
    max-width: 25%;*/

    grid-column-start: span 3;
    grid-column-end: span 3;    
  }
}


@supports (display: grid) {
  .grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: auto;
  }
  .grid > [class*=column-] {
    margin: 0;
    max-width: 100%;
  }



  .column-lg-1 {
    grid-column-start: span 1;
    grid-column-end: span 1;
  }

  .column-lg-2 {
    grid-column-start: span 2;
    grid-column-end: span 2;
  }

  .column-lg-3 {
    grid-column-start: span 3;
    grid-column-end: span 3;
  }
  .column-lg-4 {
    grid-column-start: span 4;
    grid-column-end: span 4;
  }

  .column-lg-5 {
    grid-column-start: span 5;
    grid-column-end: span 5;
  }

  .column-lg-6 {
    grid-column-start: span 6;
    grid-column-end: span 6;
  }
  .column-lg-7 {
    grid-column-start: span 7;
    grid-column-end: span 7;
  }

  .column-lg-8 {
    grid-column-start: span 8;
    grid-column-end: span 8;
  }

  .column-lg-9 {
    grid-column-start: span 9;
    grid-column-end: span 9;
  }
  .column-lg-10 {
    grid-column-start: span 10;
    grid-column-end: span 10;
  }

  .column-lg-11 {
    grid-column-start: span 11;
    grid-column-end: span 11;
  }

  .column-lg-12 {
    grid-column-start: span 12;
    grid-column-end: span 12;
  }

  
}